﻿@charset "utf-8";
/* CSS Document */

a{color:#333}
body{background:#fff; padding:0; height: 100%; width: 100%; position: absolute;}
#logo{background:url('../../Imagens/Site/bg_logo.png') left top no-repeat}
#logo .print{display:none}
.container-fluid.main { margin-top:35px;  }
#topo{ background:#FFF url('../../Imagens/Site/bg_topo.gif') left top repeat-x;border-bottom:10px solid #CCC; }

#acesso1, #acesso2{position:absolute;right:8px;height:25px;font-weight:bold;}
	#acesso1 a, #acesso2 a{font-weight:normal;font-size:11px;float:left;height:18px;line-height:18px;padding:0 5px;margin:2px 0 0 0;border-right:1px solid #fff;text-decoration:none;}
	#acesso1 .last, #acesso2 .last{border:0}
	#acesso1 li.first{width:7px;height:25px;background:transparent url('../../Imagens/Site/borda_esquerda.gif') 0 0 no-repeat;}
	#acesso1 li{height:25px;background:transparent url('../../Imagens/Site/miolo.gif') 0 0 repeat-x;}
	#acesso1 li.last{width:8px;height:25px;background:transparent url('../../Imagens/Site/borda_direita.gif') 0 0 no-repeat;}
#acesso1{bottom:0px;}
	#acesso1 a{color:#fff}
#acesso2{bottom:28px}
	#acesso2 a{color:#FFF; border-color:#FFF}

#nav_menu{background:#60AC5B url('../../Imagens/Site/bg_nav_menu.gif') left top no-repeat; margin:10px; padding:30px 10px 0 10px; font-size:12px;}
	#nav_menu a{color:#FFF;line-height:18px;border-bottom:1px solid #FFF;text-indent:5px;text-decoration:none}
	#nav_menu a:hover{background:#529150}
	#nav_menu .last{background:url('../../Imagens/Site/bg_nav_menu_last.gif') left bottom no-repeat;padding:0 10px 50px 10px;margin:0 -10px 0 -10px}
#centro{border:1px solid #CCC;padding-bottom:40px}
#rodape{text-align:center;font-weight:bold}

#banner_top { position:relative; top:-25px; height:90px; width:728px; float:right; }
#banner_top ins{float:left;}
#banner_728x90{text-align:center;clear:both;padding:20px 0}
#banner_120x600 { padding:0 0 20px 0; text-align:center; }

.box1{margin-bottom:20px}
.box1 h2{background:#77AC8B url('../../Imagens/Site/bg_box1_h2.gif') left bottom repeat-x;color:#FFF;padding:5px 15px;font-weight:bold;}

.box2, .box3{padding-top:25px}
.box2{background:#FFF url('../../Imagens/Site/bg_box2.gif') left top repeat-x}
.box3{background:#FFF url('../../Imagens/Site/bg_box3.gif') left top repeat-x}

.box2 h2, .box3 h2{font-size:14px;font-weight:bold}
.box2 h3, .box3 h3{color:#000;font-size:12px;font-weight:bold}

.box_aviso {padding:10px 20px 0px 70px;border:10px solid #FFF6CF;margin:10px -20px; margin-top:5px; background:#FFEB9B;font-weight:bold;height:1%;}
.box_aviso .atencao {position:relative;border:1px solid #00f;width:1px;height:1px;padding:0;margin:0;border:0;}
.box_aviso h3{position:absolute;left:-79px;top:-29px;width:78px;height:76px;text-indent:-3000px;background:url('../../Imagens/Site/bg_box_aviso_h3.gif') left center no-repeat;}
.box_aviso div { margin-left:-10px; }
.box_aviso *{font-weight:bold; font-size: 11px;}

.box_aviso2{background:#FFF url('../../Imagens/Site/bg_box_aviso2.png') left center repeat-x;padding:20px;color:#333;font-size:13px;margin:0 -20px}

.box_legenda{text-align:center;margin-bottom:10px}
.box_legenda img{vertical-align:middle;margin-left:10px}

.list1{margin:0 -20px}
.list1 div{padding-left:100px}
	* .list1 div{height: 1%}
.list1 img{margin:0 0 10px -90px;width:68px; height:56px;float:left}

.list2{padding:5px;background:#E9E9E9;}
.list2 li{padding:3px 0 3px 10px; background:url('../../Imagens/Site/ico_list2.gif') left center no-repeat}
.list2 .lnk_mais{padding-top:20px;background:none}
.list2 .lnk_mais a{font-weight:bold}

.list3 li{padding:0px 0 0px 10px; background:url('../../Imagens/Site/ico_list3.gif') no-repeat; background-position:0 3px;}
.list3 a{text-decoration:none}
.list3 .title2{background:none;padding:0}

.list4{padding-top:20px;margin:30px 0 50px 0;border-top:1px solid #60AC5B}
.list4 li{padding:5px 0; border-bottom:1px dotted #ccc}
.list4 a{color:#666}
.list4 strong{font-weight:bold;color:#000}

.title1{color:#FFF;padding:15px 20px;margin:1px -20px;border-bottom:2px solid #C00;line-height:16px;}
.title1 a{color:#FFF;text-decoration:underline}
.title1 span.breadcumb{display:block; background:#C00; padding:2px 5px 10px 10px; margin:-1px 0 -1px -20px; float:left; height:17px; border-top-right-radius:5px; }
.title1 span.breadcumb::after { clear:both; }

.title1-preco
{
    color: #FFF;
    padding-left: 5px;
    padding-top: 20px;
    margin: 1px -20px;
    border-bottom: 2px solid #C00;
    line-height: 16px;
}

.title1-preco a
{
    color: #FFF;
    text-decoration: underline
}

.title1-preco span.breadcumb
{
    display: block;
    background: #C00;
    padding: 2px 5px 10px 10px;
    margin: -1px 0 -1px -20px;
    float: left;
    height: 17px;
    border-top-right-radius: 5px;
}

.title1-preco span.breadcumb::after
{
    clear: both;
}


#box_infolistagem{height:17px;line-height:17px;text-align:left;padding:5px 20px;margin:0 -20px}
	#box_infolistagem img{vertical-align:middle}
	#box_infolistagem span{float:left;width:50%}
	#box_infolistagem .col3{text-align:right;float:right}

.title2{color:#315E2F;font-size:18px;font-weight:bold;padding:5px 0;border-bottom:1px solid #60AC5B;margin:10px 0 20px 0}
	.title2 img{vertical-align:middle}
h3.title2{color:#333;font-size:20px;border-bottom:1px dashed #bbb}


.text1, .box2 h2, .box3 h2{color:#F00}
.text1{color:#F00 !important; text-decoration:underline}

.paginacao{text-align:center;margin:10px 0;line-height:30px}
.paginacao a{padding:3px 8px;border:1px solid #060;margin-top:10px;font-weight:bold;text-decoration:none}
.paginacao a:hover{background:#60AC5B;color:#FFF}
.paginacao .lnk_atual{background:#427C3F;color:#FFF}

.clear{clear:both;height:1px;display:block;overflow:hidden}
.fleft{float:left}
.fright{float:right}

#frm_enquete_index{width:100%}
#frm_enquete_index label{float:left;width:24%;font-weight:bold}
#frm_enquete_index .act{clear:both;padding:10px 0}

#frm_categoria{padding:20px 0 10px 0}
#frm_pesq_avancada{padding:20px 0; text-align:center; font-size:13px}
#frm_pesq_avancada label{font-weight:bold;padding:0 10px}
#frm_pesq_avancada select{padding:3px; border:1px solid #ccc; font-size:13px; max-width:100%;}

#loginForm{padding:10px}
#loginForm label{float:left;width:120px;padding:0 0 5px 0;font-weight:bold}
#loginForm input{margin:0 0 5px 0}
#loginForm br{clear:both}
#loginForm .act{padding:10px 0 0 120px}

#links_cat{width:50%}

#tbl_gcat{vertical-align:top}
#tbl_categorias td{vertical-align:top;text-align:left;border:0}

.tbl1{width:100%}
.tbl1 thead td{background:#FC0 url('../../Imagens/Site/bg_tbl1_th.png') left top repeat-x;font-weight:bold;text-align:center}
.tbl1 td{border-collapse:collapse;border:1px solid #FFCD82;padding:5px;text-align:center;vertical-align:middle}
	
.tbldestaque thead td{background:none;color: #fff; background-color: #60AC5B;}

	
#tbl_produtos .prop_lojas{text-align:center;padding-top:5px;}
#tbl_produtos a {color:#0033CC;font-weight:bold;text-decoration:underline}

.msg_erro{font-weight:bold;text-align:center;font-size:12px;color:#f00}
.garantia{color:#990000}

.lnk_topo_preco {color:white; text-decoration:underline;}
.item_added{background:#FFFFCC}

#carrinho h2 {
	font-size: 18px;
	color: #333333;
	padding:15px 0
}
#carrinho h2 div{
	font-size:11px;
	color:#666666
}
#carrinho #desc  span {
	color: #107F39;
	margin-right:30px
}
#carrinho {
	padding:10px;
	border: 1px solid #bbb;
}
.tbl3 {
	border-collapse:collapse;
	border-spacing:0
}
.tbl3 th {
	background-color: #009966;
	padding: 5px;
	border: 1px solid #003300;
	border-bottom:3px solid #333333;
	color: #FFFFFF;
}
.tbl3 td {
	text-align:center;
	padding: 5px 10px;
	border: 1px solid #999999;
	background:#F0FFD9
}
.col5{
	font-weight:bold
}
.addCarrinho{
	background:url('../../Imagens/Site/incluir_lista.gif') left top no-repeat;
/*	text-indent:-3000px;*/
	width:53px;
	height:53px;
	overflow:hidden;
	border:0;
	cursor: pointer;
}

.removeCarrinho{
	background:url('../../Imagens/Site/excluir_lista.gif') left top no-repeat;
/*	text-indent:-3000px;*/
	width:53px;
	height:53px;
	overflow:hidden;
	border:0;
	cursor: pointer;
}

.mobile .addCarrinho, .mobile .removeCarrinho { width: 40px; height: 40px; background-size: 40px; }

.data{
	font-family: 'Arial', Helvetica, sans-serif;
	text-align:right;
}

img.rss{float:right;}

span.destaque {color:#c00;}
.azulver {color:#0033CC;font-weight:bold;text-decoration:underline}

/* Para o site responsivo, tabela de preços */
div.preco.header { padding-top:0.5em; font-weight:bold; text-align:center;
    background: #f1e767; /* Old browsers */
    background: -moz-linear-gradient(top,  #f1e767 0%, #feb645 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top,  #f1e767 0%,#feb645 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom,  #f1e767 0%,#feb645 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1e767', endColorstr='#feb645',GradientType=0 ); /* IE6-9 */
 }
div.preco.detalhe { border-top:none; border:1px solid #ffcd82;padding:0.5em; }
div.preco.detalhe .center { text-align:center; }
div.preco.detalhe .produto { font-weight:bold; font-size:1.5em; color:#529150; margin-bottom:1em; }
div.preco.detalhe .loja-mobile { font-size:1.4em; font-weight:bold; }

.modal-dialog .modal-header { background:#529150; color:#fff; }

/* Faz colunas de mesma altura */
.row.match-my-cols { overflow: hidden; }
.row.match-my-cols [class*="col-"]{ margin-bottom: -99999px; padding-bottom: 99999px; }
#container-geral { margin:0px; padding:5px; }
#miolo-central { margin-right:10px; margin-left:10px; }
#index .torre-direita { position:relative; }
#index #box_unoticias { position: absolute; left: 15px; top: 0px; right: 15px; height: 100%; background: #E9E9E9; }

/* styles for '...' */ 
.block-with-text {
  /* hide text if it more than N lines  */
  overflow: hidden;
  /* for set '...' in absolute position */
  position: relative; 
  /* use this value to count block height */
  line-height: 1.2em;
  /* max-height = line-height (1.2) * lines max number (3) */
  max-height: 3.6em; 
  /* fix problem when last visible word doesn't adjoin right side  */
  text-align: justify;
  
  /* */
  margin-right: -2em;
  padding-right: 2em;
}
.block-with-text:before {
  /* points in the end */
  content: ""; font-family: 'FontAwesome'; font-size:120%; color:#F00;
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of block */
  right: 5px;
  bottom: 0;
}
.block-with-text:after {
  /* points in the end */
  content: '';
  /* absolute position */
  position: absolute;
  /* set position to right bottom corner of text */
  right: 0;
  width: 2em;
  /* set width and height */
  height: 1em;
  margin-top: 0.1em;
  background: white;
}

